SUSE: 2019:0712-1 moderate: ucode-intel

    Date 22 Mar 2019
    472
    Posted By LinuxSecurity Advisories
    An update that contains security fixes can now be installed.
    
       SUSE Security Update: Security update for ucode-intel
    ______________________________________________________________________________
    
    Announcement ID:    SUSE-SU-2019:0712-1
    Rating:             moderate
    References:         #1129231 
    Affected Products:
                        SUSE Linux Enterprise Module for Basesystem 15
    ______________________________________________________________________________
    
       An update that contains security fixes can now be installed.
    
    Description:
    
       This update for ucode-intel fixes the following issues:
    
       Updated to the 20190312 bundle release (bsc#1129231)
    
       New Platforms:
    
       - AML-Y22      H0       6-8e-9/10           0000009e Core Gen8 Mobile
       - WHL-U        W0       6-8e-b/d0           000000a4 Core Gen8 Mobile
       - WHL-U        V0       6-8e-d/94           000000b2 Core Gen8 Mobile
       - CFL-S        P0       6-9e-c/22           000000a2 Core Gen9 Desktop
       - CFL-H        R0       6-9e-d/22           000000b0 Core Gen9 Mobile
    
       Updated Platforms:
    
       - HSX-E/EP     Cx/M1    6-3f-2/6f 0000003d->00000041 Core Gen4 X series;
         Xeon E5 v3
       - HSX-EX       E0       6-3f-4/80 00000012->00000013 Xeon E7 v3
       - SKX-SP       H0/M0/U0 6-55-4/b7 0200004d->0000005a Xeon Scalable
       - SKX-D        M1       6-55-4/b7 0200004d->0000005a Xeon D-21xx
       - BDX-DE       V1       6-56-2/10 00000017->00000019 Xeon D-1520/40
       - BDX-DE       V2/3     6-56-3/10 07000013->07000016 Xeon
         D-1518/19/21/27/28/31/33/37/41/48, Pentium D1507/08/09/17/19
       - BDX-DE       Y0       6-56-4/10 0f000012->0f000014 Xeon
         D-1557/59/67/71/77/81/87
       - BDX-NS       A0       6-56-5/10 0e00000a->0e00000c Xeon
         D-1513N/23/33/43/53
       - APL          D0       6-5c-9/03 00000032->00000036 Pentium N/J4xxx,
         Celeron N/J3xxx, Atom x5/7-E39xx
       - APL          E0       6-5c-a/03 0000000c->00000010 Atom x5/7-E39xx
       - GLK          B0       6-7a-1/01 00000028->0000002c Pentium Silver
         N/J5xxx, Celeron N/J4xxx
       - KBL-U/Y      H0       6-8e-9/c0 0000008e->0000009a Core Gen7 Mobile
       - CFL-U43e     D0       6-8e-a/c0 00000096->0000009e Core Gen8 Mobile
       - KBL-H/S/E3   B0       6-9e-9/2a 0000008e->0000009a Core Gen7; Xeon E3 v6
       - CFL-H/S/E3   U0       6-9e-a/22 00000096->000000aa Core Gen8 Desktop,
         Mobile, Xeon E
       - CFL-S B0 6-9e-b/02 0000008e->000000aa Core Gen8
    
    
    Patch Instructions:
    
       To install this SUSE Security Update use the SUSE recommended installation methods
       like YaST online_update or "zypper patch".
    
       Alternatively you can run the command listed for your product:
    
       - SUSE Linux Enterprise Module for Basesystem 15:
    
          zypper in -t patch SUSE-SLE-Module-Basesystem-15-2019-712=1
    
    
    
    Package List:
    
       - SUSE Linux Enterprise Module for Basesystem 15 (x86_64):
    
          ucode-intel-20190312-3.12.1
    
    
    References:
    
       https://bugzilla.suse.com/1129231
    
    _______________________________________________
    sle-security-updates mailing list
    This email address is being protected from spambots. You need JavaScript enabled to view it.
    https://lists.suse.com/mailman/listinfo/sle-security-updates
    

    LinuxSecurity Poll

    How do you feel about the elimination of the terms 'blacklist' and 'slave' from the Linux kernel?

    No answer selected. Please try again.
    Please select either existing option or enter your own, however not both.
    Please select minimum 0 answer(s) and maximum 3 answer(s).
    /main-polls/32-how-do-you-feel-about-the-elimination-of-the-terms-blacklist-and-slave-from-the-linux-kernel?task=poll.vote&format=json
    32
    radio
    [{"id":"112","title":"I strongly support this change - racially charged language should not be used in the code and documentation of the kernel and other open-source projects.","votes":"3","type":"x","order":"1","pct":42.86,"resources":[]},{"id":"113","title":"I'm indifferent - this small change will not affect broader issues of racial insensitivity and white privilege.","votes":"2","type":"x","order":"2","pct":28.57,"resources":[]},{"id":"114","title":"I'm opposed to this change - there is no need to change language that has been used for years. It doesn't make sense for people to take offense to terminology used in community projects.","votes":"2","type":"x","order":"3","pct":28.57,"resources":[]}] ["#ff5b00","#4ac0f2","#b80028","#eef66c","#60bb22","#b96a9a","#62c2cc"] ["rgba(255,91,0,0.7)","rgba(74,192,242,0.7)","rgba(184,0,40,0.7)","rgba(238,246,108,0.7)","rgba(96,187,34,0.7)","rgba(185,106,154,0.7)","rgba(98,194,204,0.7)"] 350
    bottom 200

    Please enable / Bitte aktiviere JavaScript!
    Veuillez activer / Por favor activa el Javascript![ ? ]

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.